
CREATE TABLE MIG_SOURCE_LIST_VALUES 
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[TYPE_NAME] NVARCHAR(250) NOT NULL, 
	[VALUE_ID] INT NOT NULL,
	[DESCRIPTION] NVARCHAR(MAX) NULL,
	CONSTRAINT PK_MIG_SRC_LIST_VALUES PRIMARY KEY ([TYPE], [TYPE_NAME], [VALUE_ID])

)



